## vmg 3.8.1

=== Makefile ===
#
# Variables
#



#
# Targets
#

#
# The First target is the one build when there is nothing on make command line
#
all:
	./make.sh

clean:
	./clean.sh

install:
	./install.sh

uninstall:
	./uninstall.sh
