=== debian/control ===
Source: vmg
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
Uploaders: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper-compat (= 13), fp-compiler, fp-units-misc, lcl-units, lcl-qt5, lcl-utils, binutils-mingw-w64-i686
Rules-Requires-Root: no
Standards-Version: 4.6.0
Section: utils
Vcs-Git: https://salsa.debian.org/a11y-team/vmg.git
Vcs-Browser: https://salsa.debian.org/a11y-team/vmg
Homepage: http://magnifier.sourceforge.net/

Package: vmg
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Virtual Magnifying Glass
 Virtual Magnifying Glass is designed for visually-impaired and others who need
 to magnify a part of the screen. Unlike most similar programs it does not open
 a separate window for the magnification but instead puts a movable magnifying
 glass on screen.
