## vmg 3.8.1

=== debian/changelog ===
vmg (3.8.1-2) unstable; urgency=low

  * Upload to unstable.
  * Rely on pre-initialized dpkg-architecture variables.
  * Update standards version to 4.6.2, no changes needed.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 25 Aug 2025 22:44:01 +0200

vmg (3.8.1-1) experimental; urgency=medium

  [ Samuel Thibault ]
  * New upstream release.
    - vmg.desktop: Upstreamed.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Update standards version to 4.6.1, no changes needed.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 12 Jul 2025 20:48:01 +0200
