=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: vmg
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
+Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
 Uploaders: Samuel Thibault <sthibault@debian.org>
 Build-Depends: debhelper-compat (= 13), fp-compiler, fp-units-misc, lcl-units, lcl-qt5, lcl-utils, binutils-mingw-w64-i686
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Section: utils
 Vcs-Git: https://salsa.debian.org/a11y-team/vmg.git
 Vcs-Browser: https://salsa.debian.org/a11y-team/vmg
-Homepage: http://magnifier.sourceforge.net/
+Homepage: https://magnifier.sourceforge.net/
 
 Package: vmg
 Architecture: any
