=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 %:
 	dh $@
 
-DEB_HOST_GNU_CPU ?= $(shell dpkg-architecture -qDEB_HOST_GNU_CPU)
+include /usr/share/dpkg/architecture.mk
 ifeq ($(DEB_HOST_GNU_CPU),i586)
 DEB_HOST_GNU_CPU := i386
 endif
@@ -15,7 +15,6 @@
 ifeq ($(DEB_HOST_GNU_CPU),powerpc64le)
 DEB_HOST_GNU_CPU := powerpc64
 endif
-DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
 
 %.res: %.rc
 	$(WINDRES) $< $@
